{
    "vcenter_server":           "bv11-vc01.bessems.lan",
    "vsphere_username":         "administrator@vsphere.local",
    "vsphere_datacenter":       "DeSchakel",
    "vsphere_host":             "bv11-esx.bessems.eu",
    "vsphere_hostip":           "192.168.11.200",
    "vsphere_datastore":        "Datastore02.SSD",
    "vsphere_folder":           "/Packer",
    "vsphere_templatefolder":   "/Templates",
    "vsphere_network":          "LAN"
}